{
  "verseBefore": "Vì vậy, hỡi các từng trời \n\\q2\ncùng mọi kẻ cự ngụ ở đó, hãy vui mừng lên. \n\\q\nNhưng khốn thay cho đất và biển, \n\\q2\nvì ma quỷ đã xuống chỗ các người! \n\\q\nNó đang giận điên tiết,\n\\q2\nvì biết rằng mình chỉ còn chút ít thì giờ.\n\n\\ts\\*\n\\p",
  "verseAfter": "Vii anưq, nee kaluh tal plêêk\n\\q2\nkung khơl adro măn ka đnư, dayh hlaah hlaak tok. \n\\q\nBơh para ơơh ka vrii ji tahlii, \n\\q2\nvii kamuuych heq pôôt aduq êêp! \n\\q\nNi đong jaraq kariit areh,\n\\q2\nvii xet đaneq ni vơơ măn muuyq xiit kawat.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-18T06:31:51.993Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
